#main-banner {
  width: 100%;
}

.wrapper {
  max-width: 100%;
}

.bannerContent {
  background: linear-gradient(345deg, black 0%, #3b3b3b 100%) !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: -32px 0px 64px;
}

.bannerContent span.font1 {
  font-size: 40px;
  line-height: 40px;
  font-family: var(--font-bold);
}

@media all and (max-width: 767px) {
  .bannerContent span.font1 {
    font-size: 18px;
    line-height: 20px;
  }
}

.content-container div#lucidsearchWidget_suggest_section {
  position: relative;
  bottom: -50px;
  font-family: var(--font-light);
  font-size: 15px;
  line-height: 20px;
}

@media all and (max-width: 767px) {
  .content-container div#lucidsearchWidget_suggest_section {
    font-size: 11px;
    width: 100%;
  }
}

a#lucidsearchWidget_lnkbtnSearch {
  display: none;
}

#gsearch_box input[id="lucidsearchWidget_txtSearch"] {
  margin: auto;
  background-image: url(../images/search-glass.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  background-color: var(--charcoal);
  height: 3.125rem;
  width: 20rem !important;
  color: #999999;
  padding: 0 0 0 60px;
  overflow: inherit;
  border-radius: 10px 10px 0 0;
  border-bottom: 2px solid var(--cinder);
  color: var(--ash);
  font-family: var(--font-medium);
  font-size: 18px;
  position: relative;
  top: 20px;
}

@media all and (max-width: 767px) {
  #gsearch_box input[id="lucidsearchWidget_txtSearch"] {
    font-size: 14px;
  }
}

input.search {
  background-image: url(../images/search-glass.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  background-color: var(--charcoal);
  height: 3.125rem;
  width: 35rem !important;
  color: #999999;
  padding: 0 0 0 60px;
  overflow: inherit;
}

@media all and (min-width: 1024px) {
  input.search {
    padding-bottom: 32px;
  }
}

@media all and (max-width: 767px) {
  input.search {
    padding-bottom: 32px;
  }
}

.content-box-1:nth-child(1) {
  border-top: none !important;
}

div#gsearch {
  position: relative;
  top: 20px;
}

.content-box-1 {
  border-bottom: 2px solid var(--ash);
  padding: 2rem 0 2rem 1rem;
  text-align: left;
  width: 1280px;
  margin: 0px auto;
}

#gsearch .res-fou {
  font-family: var(--font-light);
}

.sub-recommened-box {
  background-color: var(--steam);
  border-radius: 20px;
  padding: 30px 0 40px 50px;
  line-height: 1.5rem;
  height: 173px;
}

.sub-recommened-box .content-box-1 {
  border-bottom: none !important;
}

.sub-recommened-box p {
  margin-left: -20px;
}

.sub-recommened-box a {
  margin-left: -20px;
}

.sub-recommened-box span.l {
  margin-left: 0px !important;
}

.recommened-text {
  background-color: var(--midnight);
  width: 98%;
  margin: 0px auto;
  border-radius: 30px;
  padding: 5px 0;
  max-width: 1280px;
  height: 200px;
}

.recommened-text p.centered.white {
  color: var(--marshmallow) !important;
  padding-bottom: 5px !important;
  font-weight: --font-bold;
}

.highlighttitle {
  color: var(--blaze);
}

.listingUrl {
  color: var(--blaze);
  font-family: var(--font-bold);
}

/*pagination styles*/
.pagination {
  /*border-top: 1px solid var(--ash);*/
  justify-content: center;
  align-items: center;
  padding-top: 32px;
  padding-bottom: 32px;
  display: flex;
}

.pagination-page {
  font-family: var(--font-extrabold);
  border: 1px solid #C5C4C7;
  border-radius: 5px;
  text-align: center;
  line-height: 34px;
  margin: 0 .2rem;
  height: 34px;
  width: 34px;
  color: var(--coal);
}

.pagination-prev, .pagination-next {
  background-image: url(/global/images/chevron-black.svg);
  background-repeat: no-repeat;
  height: 12px;
  width: 15px;
  margin: 0 0 0 .4rem;
  text-indent: -9999px;
  white-space: nowrap;
}

.pagination-prev[disabled=disabled], .pagination-next[disabled=disabled] {
  display: none;
}

.pagination-prev {
  transform: rotate(180deg);
  margin: 0 .4rem 0 0;
}

.pagination-active {
  background: #384AFF;
  border: none;
  color: var(--marshmallow);
}

@media all and (min-width: 1024px) {
  .pagination {
    padding-bottom: 32px;
  }
  .pagination-page {
    line-height: 40px;
    height: 40px;
    width: 40px;
  }
  .pagination-prev {
    margin: 0 .6rem 0 0;
  }
  .pagination-next {
    margin: 0 0 0 .6rem;
  }
}

.block-with-text {
  padding-top: 4px !important;
  display: inline-block;
  display: -webkit-inline-box;
  padding-right: 15px;
  height: 2.4rem;
  margin: 0 auto;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 77rem;
  margin-top: 15px;
  margin-bottom: 15px;
}

@media all and (min-width: 1024px) {
  .mob-results {
    display: none;
  }
}

@media all and (max-width: 767px) {
  .mob-results {
    display: block;
  }
}
